@font-face {
  font-family: "iconfont"; /* Project id 5212087 */
  src: url('./font_5212087_zghybgij6s.woff2') format('woff2'),
       url('./font_5212087_zghybgij6s.woff') format('woff'),
       url('./font_5212087_zghybgij6s.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-redu:before {
  content: "\e6c0";
}

.icon-chanpin:before {
  content: "\e6bf";
}

.icon-kefuyunying:before {
  content: "\e6c1";
}

.icon-kuaidiwuliu:before {
  content: "\e6c2";
}

.icon-sousuo:before {
  content: "\e6c3";
}

.icon-yingxiao:before {
  content: "\e6c4";
}

.icon-gongyinglian:before {
  content: "\e6c5";
}

.icon-qita:before {
  content: "\e6c6";
}

.icon-cangchu:before {
  content: "\e6c7";
}

.icon-lianxiwomen:before {
  content: "\e6c8";
}

.icon-fanhui:before {
  content: "\e6c9";
}

.icon-gongjujihe:before {
  content: "\e6ca";
}

.icon-cangkuguanwang:before {
  content: "\e6cb";
}

